Lantern = {
	Description			= "lantern",

	ShortDescription	= "Lantern",
	LongDescription		= "Filled with fireflies.\n \nIncreases visibility\nrange by 4.",

	RangePlus			= 4,

	Char				= "l",

	Kind				= "Other",

	HP					= 10
}

function Lantern:BumpInto()
	if not Hero:AddToInventory( self, "Other" ) then SwitchObjects( self, Hero ) end
end
